/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic,300,300italic,600,600italic);


/* Generic */
html, body {width:100%; height:100%;}
body {font:14px 'Open Sans', sans-serif; background:#FFF; color:#666; font-weight:400; line-height:1.6em;}
a {color:#ff9900; outline:0 !important;}
a:hover, a:focus {text-decoration:none; color:#ff9900;}
img {border:0 none; height:auto; max-width:100%; vertical-align:middle;}
ul {padding:0 0 0 14px;}
ul li {margin-bottom:10px;}
p, ul {margin-bottom:30px;}
p:last-child, ul:last-child {margin-bottom:0;}
section {padding:60px 0;}
textarea {resize:none;}
strong {font-weight:700; font-family:'Open Sans Condensed', sans-serif; font-size:16px; color:#333;}


/* Heading */
h1, h2, h3, h4, h5, h6 {font-family:'Open Sans Condensed', sans-serif; font-weight:700; color:#333; margin:0; padding:0;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {opacity:0.8;}
h1, h2, h3 {font-size:30px; margin-bottom:25px;}
h4, h5, h6 {margin-bottom:10px; font-size:22px;}


/* Header */
header {padding:35px 0 45px 0; border-bottom:0px solid #E1E1E1; background:url(images/main/bg-header.jpg) no-repeat center center; background-size:cover; position:relative; z-index:2;
  -webkit-box-shadow:0 0 4px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 4px rgba(0,0,0,0.4);
  -o-box-shadow:0 0 4px rgba(0,0,0,0.4);
  box-shadow:0 0 4px rgba(0,0,0,0.4);
}
header .container {position:relative;}
header h1 {font-size:60px; color:#ff9900; margin-bottom:10px; line-height:1em;}
header h1 a, header h1 a:focus, header h1 a:hover {color:#ff9900;}
header h2 {font-size:40px; font-weight:300; margin:0;}

header .container .social {position:absolute; top:10px; right:20px;}


/* Navbar */
.navbar {margin-bottom:0; border:none; -webkit-border-radius:0; -moz-border-radius:0; -o-border-radius:0; border-radius:0; z-index:1;}


/* Descktop menu */
.navbar-default {background:#ff9900; border-bottom:1px solid #e68e0a;}
.navbar-default .navbar-nav {margin:20px 0 20px 0;}
.navbar-default .navbar-nav > li {margin-right:24px; margin-bottom:0;}
.navbar-default .navbar-nav > li:last-child {margin-right:0;}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:focus {color:#FFF; font:22px 'Open Sans Condensed', sans-serif; font-weight:700; padding:7px 17px;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li.active > a:focus,
.navbar-default .navbar-nav > li.active > a:hover {background:#333; color:#FFF;}

/* Mobile menu */
.navbar-default .navbar-toggle {background:#333; border:#333;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {background:#333; border-color:#333;}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {background:#FFF;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;}


/* Breadcrumb */
.breadcrumb {margin:0; background:none; padding:25px 0 0 0;}
.breadcrumb li a {text-decoration:underline;}
.breadcrumb li a:hover {text-decoration:none;}


/* Pagination */
.pagination {clear:both; display:block; margin:0; padding:60px 0 0 0; border-top:1px solid #D5D5D5; margin-top:60px; -webkit-border-radius:0; -moz-border-radius:0; -o-border-radius:0;  border-radius:0;}
.pagination ul {list-style-type:none; margin:0; padding:0;}
.pagination ul li {display:inline; margin:0 2px;}
.pagination ul li a {display:inline-block; text-decoration:none; color:#333; border:1px solid #D5D5D5; background:#FFF; min-width:40px; line-height:38px;}
.pagination ul li a:hover {border-color:#999;}
.pagination ul li.active a, .pagination ul li.control a {border-color:#ff9900; background:#ff9900; color:#FFF;}
.pagination ul li.active a:hover, .pagination ul li.control a:hover {opacity:0.8;}
.pagination ul li.control {}
.pagination ul li.control a .glyphicon {font-size:16px; top:3px;}
.pagination ul li.pagination-gap a {pointer-events:none; cursor:default;}
.pagination .pages {font-weight:300; font-size:14px; font-style:italic; display:none;}


/* Home Section */
.home-section {padding-bottom:40px;}
.home-section .col-item {padding:25px 25px; margin-bottom:20px; background:#FFF; border:1px solid #D5D5D5; text-align:justify;}
.home-section .col-item h3 {min-height:65px;}


/* Page Section */
.page-section {}

.page-header {margin:0 0 40px 0; border-bottom:1px solid #D5D5D5; text-align: justify;}
.page-header h3 {margin-bottom:15px;}
.page-header h4 {margin-bottom:20px; color:#ff9900; font-size:20px;}

.col-block {padding:25px 25px; margin-bottom:20px; color:#FFF; background:#333;}
.col-block:last-child {margin-bottom:0;}
.col-block p {margin:0 0 30px 0; font:26px 'Open Sans Condensed', sans-serif; font-weight:700; line-height:1.25em;}

.col-block.orange {background:#FA9E22;}
.col-block.blue {background:#46C2DC;}
.col-block.green {background:#ff9900;}

.col-more {margin-top:40px;}
.col-more h5 {font:22px 'Open Sans Condensed', sans-serif; font-weight:700; line-height:1.25em; margin-bottom:15px;}
.col-more .col-more-item {margin-bottom:35px;}
.col-more .col-more-item a {color:#333;}
.col-more .col-more-item a:hover img {opacity:0.8;}

.col-more .col-more-item a img {margin-bottom:10px;}
.col-more .col-more-item a p {line-height:1.25em; margin:0;}

.list-item {margin-bottom:60px; overflow:hidden;}
.list-item:last-of-type {margin-bottom:0;}
.list-item img {margin-bottom:15px;}
.list-item img:hover {opacity:0.8;}
.list-item .list-item-title {font:22px 'Open Sans Condensed', sans-serif; font-weight:700; color:#333; margin-bottom:15px;}
.list-item .list-item-title a {color:#333;}
.list-item .list-item-title a:hover {color:#ff9900;}
.list-item .list-item-description {margin-bottom:15px;}

.retour {margin-top:40px;}

/* Footer */
footer {background:#666; line-height:1.4em;}
footer .container {padding:35px 0; color:#FFF;}
footer a, footer a:focus {color:#FFF; font-weight:700;}
footer a:hover {color:#FFF; opacity:0.8;}


/* Buttons */
.btn, .btn:hover, .btn:focus {color:#FFF; font:24px 'Open Sans Condensed', sans-serif; font-weight:700; padding:7px 17px; background:#f90; cursor:pointer; border:none; text-transform:uppercase; -webkit-border-radius:0; -moz-border-radius:0; -o-border-radius:0; border-radius:0;}
.btn:hover {opacity:0.85;}

.btn-md, .btn-md:hover, .btn-md:focus {text-transform:none; font-size:18px;}


/* Scroll to top */
.scrollToTop {position:fixed; bottom:20px; right:20px; background:#000; opacity:0.7; padding:13px 16px; color:#FFF !important; display:none; font-size:20px;}
.scrollToTop:hover {opacity:1;}


/* Transition */
a, button, a img {-webkit-transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out; -o-transition:all .2s ease-in-out; transition:all .2s ease-in-out;}


/* Media query */
@media(max-width:1200px) {
  .navbar-default .navbar-nav > li {margin-right:6px;}
}

@media(max-width:992px) {
  .navbar-default .navbar-nav > li {margin-right:5px;}
  .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus {padding:7px 12px; font-size:17px;}

  .home-section .col-item h3 {min-height:inherit;}

  .col-block {text-align:center;}
  .col-block:first-child {margin-top:35px;}
  .list-items .col-block:first-child {margin-top:0;}

  .list-items .pagination {padding:60px 0 60px 0;}
}

@media(max-width:767px) {
  header {padding:25px 0 35px 0;}
  header h1 {font-size:50px; margin-bottom:5px;}
  header h2 {font-size:30px;}

  .navbar-default .navbar-nav {margin:10px 0;}
  .navbar-default .navbar-nav > li {margin-right:0;}
}

@media(max-width:600px) {
  header .container .social {position:static; margin-top:20px;}

  .list-item {width:100%;}
  .list-item .img-responsive {width:100%;}

  .col-more .col-more-item {width:100%;}
  .col-more .col-more-item:last-of-type {margin-bottom:0;}
}

@media(max-width:580px) {
  .pagination ul {margin-bottom:15px;}
  .pagination ul li {display:none}
  .pagination ul li.control {display:inline-block;}
  .pagination .pages {display:block;}
}

@media(max-width:480px) {
  footer .col-xs-6 {width:100%; text-align:center; padding-top:6px; padding-bottom:6px;}
}

@media(max-width:320px) {
  footer {font-size:13px;}
}

.cat-extra-info {border-top: 1px solid #D5D5D5; padding: 15px; margin: 10px;}
.cat-extra-info h4, .cat-extra-info a {font-weight: bold; margin-top: 10px;}
.cat-extra-info ul {margin-bottom: 20px;}
.cat-extra-info h4 {margin-top: 20px;}

/*devisprox forms*/

.form-horizontal h4 {padding-top: 16px;}
.form-horizontal h6 {font-size: 18px; border-bottom: 1px dashed; padding-top: 20px;}

.form-horizontal input,
.form-horizontal textarea,
.form-horizontal select,
.form-horizontal .help-inline,
.form-horizontal .uneditable-input,
.form-horizontal .input-prepend,
.form-horizontal .input-append {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-bottom: 0;
    vertical-align: middle;
}
.form-horizontal .hide {
    display: none;
}
.form-horizontal .control-group {
    margin-bottom: 20px;
    *zoom: 1;
}

.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
    display: table;
    content: "";
    line-height: 0;
}

.form-horizontal .control-group:after {
    clear: both;
}

.form-horizontal .control-label {
    float: left;
    width: 230px;
    padding-top: 5px;
    text-align: right;
}

.form-horizontal .controls {
    *display: inline-block;
    *padding-left: 20px;
    margin-left: 260px;
    *margin-left: 0;
}

.form-horizontal .controls:first-child {
    *padding-left: 260px;
}

.form-horizontal .help-block {
    margin-bottom: 0;
}

.form-horizontal input+.help-block,
.form-horizontal select+.help-block,
.form-horizontal textarea+.help-block {
    margin-top: 10px;
}

.form-horizontal .form-actions {
    padding-left: 260px;
}

.form-horizontal input::-webkit-input-placeholder { color: #888; }
.form-horizontal input:-moz-placeholder { color: #888; }
.form-horizontal input::-moz-placeholder { color: #888; }
.form-horizontal input:-ms-input-placeholder { color: #888; }

@media (max-width:480px) {
    .form-horizontal .control-label {
        float: none;
        width: auto;
        padding-top: 0;
        text-align: left;
    }

    .form-horizontal .controls {
        margin-left: 0;
    }

    .form-horizontal .control-list {
        padding-top: 0;
    }

    .form-horizontal .form-actions {
        padding-left: 10px;
        padding-right: 10px;
    }
}

#devisprox .credit {
    display: none;
}

#devisprox .alert-heading {
    display: none;
}

.container {
    width: 1170px;
    text-align: justify !important;
}